@charset "UTF-8";
/* p-sec
---------------------------------------------------------------------------- */
.p-sec {
  padding-top: 11.8rem;
  padding-bottom: 12rem;
}

@media screen and (max-width: 767px) {
  .p-sec {
    padding-top: 12.2666666667vw;
    padding-bottom: 21.3333333333vw;
  }
}
/* p-media-detail
---------------------------------------------------------------------------------*/
.p-media-detail {
  padding-top: 14rem;
  padding-bottom: 12rem;
  background: #fff;
  border-bottom: 1px solid #E0E0E0;
  background-color: #FAFAFA;
}
@media screen and (max-width: 767px) {
  .p-media-detail {
    padding-top: 26.6666666667vw;
    padding-bottom: 16vw;
    background: #fff;
  }
}
.p-media-detail .l-content.-mediaCol {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 767px) {
  .p-media-detail .l-content.-mediaCol {
    display: block;
  }
}
.p-media-detail__heading {
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__heading {
    margin-bottom: 8vw;
  }
}
.p-media-detail__title {
  font-size: 4.2rem;
  line-height: 1.4285714286;
  font-weight: 700;
  word-break: normal;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__title {
    font-size: 6.6666666667vw;
    margin-bottom: 8vw;
  }
}
.p-media-detail__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 1rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__meta {
    margin-top: 2.6666666667vw;
    display: block;
  }
}
.p-media-detail__meta .date {
  margin-right: 1em;
  color: #6A6A6A;
  font-size: 1.8rem;
  line-height: 1.6111111111;
  letter-spacing: 0.04em;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .p-media-detail__meta .date {
    margin-right: 0;
    width: 50.6666666667vw;
    font-size: 4vw;
  }
}
@media screen and (max-width: 767px) {
  .p-media-detail__meta .cate {
    margin-top: 1.3333333333vw;
  }
}
.p-media-detail__meta .cate .cate-item {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1.5rem;
  line-height: 1.7333333333;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  background: #0A306A;
  padding: 0 0.7em;
}
@media screen and (max-width: 767px) {
  .p-media-detail__meta .cate .cate-item {
    font-size: 3.4666666667vw;
    padding: 0 1.3333333333vw;
  }
}
.p-media-detail__eyecatch {
  width: 59rem;
  max-width: 100%;
  margin: 5rem auto auto;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .p-media-detail__eyecatch {
    margin-top: 6.6666666667vw;
    width: 100%;
  }
}
.p-media-detail__eyecatch img {
  display: block;
  width: 100%;
  height: auto !important;
}
.p-media-detail__main h2 {
  font-size: 3rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  padding-left: 2rem;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main h2 {
    font-size: 5.8666666667vw;
    line-height: 1.6363636364;
    padding-left: 5.3333333333vw;
    margin-bottom: 0.8em;
  }
}
.p-media-detail__main h2::before, .p-media-detail__main h2::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0.6rem;
  height: 90%;
  background-color: #25997F;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main h2::before, .p-media-detail__main h2::after {
    height: 92%;
    width: 1.6vw;
  }
}
.p-media-detail__main h2::after {
  background-color: #FFA51E;
  height: 2rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main h2::after {
    height: 5.3333333333vw;
  }
}
.p-media-detail__main h3 {
  font-size: 2.6rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  color: #25997F;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main h3 {
    font-size: 5.3333333333vw;
    line-height: 1.5;
    margin-bottom: 0.8em;
  }
}
.p-media-detail__main h4 {
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  color: #0A306A;
  margin-bottom: 0.8em;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main h4 {
    font-size: 4.8vw;
    line-height: 1.5;
    margin-bottom: 0.8em;
  }
}
.p-media-detail__main * + h2,
.p-media-detail__main * + h3,
.p-media-detail__main * + h4,
.p-media-detail__main div + p {
  margin-top: 3em;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main * + h2,
  .p-media-detail__main * + h3,
  .p-media-detail__main * + h4,
  .p-media-detail__main div + p {
    margin-top: 2em;
  }
}
.p-media-detail__main p {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 400;
  word-break: break-word;
  margin: 1.2em 0;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main p {
    font-size: 4.2666666667vw;
    line-height: 1.75;
  }
}
.p-media-detail__main p strong {
  font-weight: bold;
  color: #25997F;
}
.p-media-detail__main p em {
  font-style: italic;
}
.p-media-detail__main p a {
  color: #0A306A;
  text-decoration: underline;
}
@media all and (min-width: 768px) {
  .p-media-detail__main p a:hover {
    opacity: 0.7;
  }
}
.p-media-detail__main p a.link-icn {
  display: inline-block;
}
.p-media-detail__main p a.link-icn::before {
  content: "";
  display: inline-block;
  position: relative;
  top: 0.2em;
  margin-right: 0.5em;
  width: 1.9rem;
  height: 1.9rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url(../../images/news/icn_link.svg);
}
@media screen and (max-width: 767px) {
  .p-media-detail__main p a.link-icn::before {
    width: 4.5333333333vw;
    height: 4.5333333333vw;
  }
}
.p-media-detail__main p a.link-icn[target=_blank]::before {
  background-image: url(../../images/news/icn_blank.svg);
}
.p-media-detail__main p a.link-icn[href$=".pdf"]::before {
  background-image: url(../../images/news/icn_pdf.svg);
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .mt80 {
    margin-top: 6.6666666667vw !important;
  }
}
.p-media-detail__main ol,
.p-media-detail__main ul {
  margin-bottom: 1.2rem;
}
.p-media-detail__main ol li,
.p-media-detail__main ul li {
  position: relative;
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main ol li,
  .p-media-detail__main ul li {
    font-size: 4.2666666667vw;
    line-height: 1.75;
  }
}
.p-media-detail__main ul li {
  padding-left: 2rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main ul li {
    padding-left: 5.3333333333vw;
  }
}
.p-media-detail__main ul li:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "・";
}
.p-media-detail__main ol {
  counter-reset: number 0;
}
.p-media-detail__main ol li {
  padding-left: 2rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main ol li {
    padding-left: 5.3333333333vw;
  }
}
.p-media-detail__main ol li:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  counter-increment: number 1;
  content: counter(number) " ";
}
.p-media-detail__main * + ol,
.p-media-detail__main * + ul {
  margin-top: 1.2em;
}
.p-media-detail__main small {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0;
  margin-top: 1rem;
  color: #707070;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main small {
    font-size: 3.7333333333vw;
  }
}
.p-media-detail__main .wp-block-flexible-table-block-table {
  margin-top: 8rem;
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-flexible-table-block-table {
    margin-top: 9.0666666667vw;
    margin-bottom: 9.0666666667vw;
  }
}
.p-media-detail__main table,
.p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
.p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td {
  background-color: #F5F5F5;
}
.p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table,
.p-media-detail__main table,
.p-media-detail__main table.has-fixed-layout {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table,
  .p-media-detail__main table,
  .p-media-detail__main table.has-fixed-layout {
    overflow-x: scroll;
    display: block;
  }
  .p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tbody,
  .p-media-detail__main table tbody,
  .p-media-detail__main table.has-fixed-layout tbody {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    display: block;
  }
}
.p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
.p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td,
.p-media-detail__main table tr th,
.p-media-detail__main table tr td,
.p-media-detail__main table.has-fixed-layout tr th,
.p-media-detail__main table.has-fixed-layout tr td {
  vertical-align: top;
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 400;
  border: 1px solid #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
  .p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td,
  .p-media-detail__main table tr th,
  .p-media-detail__main table tr td,
  .p-media-detail__main table.has-fixed-layout tr th,
  .p-media-detail__main table.has-fixed-layout tr td {
    font-size: 4.2666666667vw;
    line-height: 1.75;
  }
}
.p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
.p-media-detail__main table tr th,
.p-media-detail__main table.has-fixed-layout tr th {
  width: 20rem;
  text-align: center;
  font-weight: 500;
  color: #fff;
  background: #757575;
  border-bottom: 1px solid #fff;
  padding: 1.3rem 1.6rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr th,
  .p-media-detail__main table tr th,
  .p-media-detail__main table.has-fixed-layout tr th {
    padding: 3.7333333333vw 3.7333333333vw;
    border-bottom: none;
  }
}
.p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td,
.p-media-detail__main table tr td,
.p-media-detail__main table.has-fixed-layout tr td {
  width: calc(100% - 20rem);
  padding: 1.3rem 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr td,
  .p-media-detail__main table tr td,
  .p-media-detail__main table.has-fixed-layout tr td {
    padding: 4vw 5.3333333333vw;
  }
}
.p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr:last-of-type th,
.p-media-detail__main table tr:last-of-type th,
.p-media-detail__main table.has-fixed-layout tr:last-of-type th {
  border-bottom: 1px solid #757575;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-flexible-table-block-table.wp-block-flexible-table-block-table > table tr:last-of-type th,
  .p-media-detail__main table tr:last-of-type th,
  .p-media-detail__main table.has-fixed-layout tr:last-of-type th {
    border-bottom: none;
  }
}
.p-media-detail__main .wp-block-image {
  margin-bottom: 3em;
}
.p-media-detail__main img {
  max-width: 100%;
  height: auto;
}
.p-media-detail__main .aligncenter {
  display: block;
  margin: 0 auto;
  text-align: center;
}
.p-media-detail__main .alignright {
  float: right;
  margin: 0 0 3em 2rem;
}
.p-media-detail__main .alignleft {
  float: left;
  margin: 0 3em 2rem 0;
}
.p-media-detail__main .wp-element-caption {
  margin-top: 1rem;
  text-align: center;
  color: #6A6A6A;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-element-caption {
    margin-top: 2.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
.p-media-detail__main .ecom_top,
.p-media-detail__main blockquote,
.p-media-detail__main .wp-block-quote {
  position: relative;
  margin: 5rem 0;
  background: #F9F9F9;
  padding: 5rem 6.8rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  color: #444444;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .ecom_top,
  .p-media-detail__main blockquote,
  .p-media-detail__main .wp-block-quote {
    margin: 8vw 0;
    background-size: 10.1333333333vw 8vw;
    background-position: 8vw 5.3333333333vw;
    padding: 8vw 5.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .ecom_top,
  .p-media-detail__main blockquote,
  .p-media-detail__main .wp-block-quote {
    font-size: 3.7333333333vw;
    line-height: 1.7142857143;
  }
}
.p-media-detail__main .ecom_top p,
.p-media-detail__main blockquote p,
.p-media-detail__main .wp-block-quote p {
  position: relative;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  color: #444444;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .ecom_top p,
  .p-media-detail__main blockquote p,
  .p-media-detail__main .wp-block-quote p {
    font-size: 3.7333333333vw;
    line-height: 1.7142857143;
  }
}
.p-media-detail__main .ecom_top cite,
.p-media-detail__main blockquote cite,
.p-media-detail__main .wp-block-quote cite {
  display: block;
  margin-top: 2.8rem;
  color: #444444;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .ecom_top cite,
  .p-media-detail__main blockquote cite,
  .p-media-detail__main .wp-block-quote cite {
    margin-top: 4.8vw;
  }
}
.p-media-detail__main .ecom_top a,
.p-media-detail__main blockquote a,
.p-media-detail__main .wp-block-quote a {
  color: #0A306A;
  line-height: 1.5;
  word-break: break-word;
  text-decoration: underline;
}
@media all and (min-width: 768px) {
  .p-media-detail__main .ecom_top a:hover,
  .p-media-detail__main blockquote a:hover,
  .p-media-detail__main .wp-block-quote a:hover {
    text-decoration: none;
  }
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .ecom_top a,
  .p-media-detail__main blockquote a,
  .p-media-detail__main .wp-block-quote a {
    line-height: 1.7142857143;
  }
}
.p-media-detail__main .guidance-box {
  padding: 3.6rem 5rem;
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .guidance-box {
    padding: 7.7333333333vw 7.7333333333vw;
    margin-bottom: 6.6666666667vw;
  }
}
.p-media-detail__main .guidance-box__title {
  font-size: 1.8rem;
  line-height: 1.5555555556;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #0A306A;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .guidance-box__title {
    font-size: 4.2666666667vw;
    line-height: 1.75;
    margin-bottom: 1.3333333333vw;
  }
}
.p-media-detail__main .guidance-box__title:before, .p-media-detail__main .guidance-box__title:after {
  display: none;
}
.p-media-detail__main .guidance-box p,
.p-media-detail__main .guidance-box a {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0;
  margin-bottom: 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .guidance-box p,
  .p-media-detail__main .guidance-box a {
    font-size: 3.7333333333vw;
    margin-bottom: 5.3333333333vw;
  }
}
.p-media-detail__main .guidance-box a {
  color: #0A306A;
  text-decoration: underline;
}
@media all and (min-width: 768px) {
  .p-media-detail__main .guidance-box a:hover {
    text-decoration: none;
  }
}
.p-media-detail__main #toc_container {
  width: 100%;
  margin: 5rem 0 0 0;
  border: 1px solid #E0E0E0;
  border-radius: 0.8rem;
  padding: 4.5rem 4.5rem 4.5rem 5rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container {
    margin-top: 6.6666666667vw;
    padding: 8vw 5.3333333333vw;
  }
}
.p-media-detail__main #toc_container .toc_title {
  position: relative;
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  margin: 0 0 2rem 0;
  padding: 0 0 0 2.9rem;
  text-align: left;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_title {
    font-size: 4.8vw;
    margin: 0 0 4.5333333333vw 0;
    padding: 0 0 0 6.6666666667vw;
  }
}
.p-media-detail__main #toc_container .toc_title:before {
  position: absolute;
  left: 0;
  top: 1rem;
  display: block;
  content: "";
  background: url(../../images/media/icon_index.svg) no-repeat center center;
  background-size: 100% auto;
  width: 1.9rem;
  height: 1.8rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_title:before {
    top: 1.6vw;
  }
}
.p-media-detail__main #toc_container .toc_list {
  margin: 0;
  padding: 0;
}
.p-media-detail__main #toc_container .toc_list li {
  padding: 0;
}
.p-media-detail__main #toc_container .toc_list li:before {
  display: none;
}
.p-media-detail__main #toc_container .toc_list li a {
  position: relative;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0;
  color: #000;
  padding-left: 1.3rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_list li a {
    font-size: 4vw;
    padding-left: 3.2vw;
  }
}
.p-media-detail__main #toc_container .toc_list li a:before {
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  width: 0.4rem;
  height: 100%;
  background: #25997F;
}
@media all and (min-width: 768px) {
  .p-media-detail__main #toc_container .toc_list li a:hover {
    opacity: 0.7;
  }
}
.p-media-detail__main #toc_container .toc_list li ul {
  margin: 1.2rem 0 0 0;
  margin-top: 0;
  padding-left: 2rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_list li ul {
    margin: 3.2vw 0 0 0;
    margin-top: 0;
    padding-left: 5.3333333333vw;
  }
}
.p-media-detail__main #toc_container .toc_list li ul li {
  position: relative;
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
  list-style: none;
  color: #25997F;
  padding-left: 0.7rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_list li ul li {
    margin: 3.2vw 0 0 0;
    padding-left: 5.3333333333vw;
  }
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_list li ul li {
    color: #2A2A2A;
    padding-left: 1.8666666667vw;
  }
}
.p-media-detail__main #toc_container .toc_list li ul li:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "・";
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
  background: none;
  width: auto;
  height: auto;
}
.p-media-detail__main #toc_container .toc_list li ul li a {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
  letter-spacing: 0;
  color: #25997F;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_list li ul li a {
    font-size: 4vw;
    color: #2A2A2A;
  }
}
.p-media-detail__main #toc_container .toc_list li ul li a:before {
  display: none;
}
@media all and (min-width: 768px) {
  .p-media-detail__main #toc_container .toc_list li ul li a:hover {
    opacity: 0.7;
  }
}
.p-media-detail__main #toc_container .toc_list li ul li ul {
  margin: 0.7rem 0 4rem 0;
  margin-bottom: 0;
  margin-top: 0;
  padding-left: 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_list li ul li ul {
    margin: 1.8666666667vw 0 5.3333333333vw 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 4vw;
  }
}
.p-media-detail__main #toc_container .toc_list li ul li ul li {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 500;
  list-style: none;
  color: #25997F;
  padding-left: 0;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_list li ul li ul li {
    font-size: 4vw;
  }
}
.p-media-detail__main #toc_container .toc_list li ul li ul li:before {
  top: 1.2rem;
  content: "";
  background: none;
  width: 0.8rem;
  height: 1px;
  background: #000;
}
.p-media-detail__main #toc_container .toc_list li ul li ul li a {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: 0;
  color: #000;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main #toc_container .toc_list li ul li ul li a {
    font-size: 4vw;
  }
}
.p-media-detail__main #toc_container .toc_list li ul li ul li a:before {
  display: none;
}
@media all and (min-width: 768px) {
  .p-media-detail__main #toc_container .toc_list li ul li ul li a:hover {
    opacity: 0.7;
  }
}
.p-media-detail__main .wp-block-embed.alignleft, .p-media-detail__main .wp-block-embed.alignright {
  float: none;
}
.p-media-detail__main .wp-block-embed.alignleft::after, .p-media-detail__main .wp-block-embed.alignright::after {
  content: "";
  display: block;
  clear: both;
}
.p-media-detail__main .wp-block-embed.alignleft .wp-block-embed__wrapper {
  float: left;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-embed.alignleft .wp-block-embed__wrapper {
    float: none;
  }
}
.p-media-detail__main .wp-block-embed.alignright .wp-block-embed__wrapper {
  float: right;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-embed.alignright .wp-block-embed__wrapper {
    float: none;
  }
}
.p-media-detail__main .wp-block-image::after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (max-width: 767px) {
  .p-media-detail__main .wp-block-image .alignleft,
  .p-media-detail__main .wp-block-image .alignright {
    float: none;
    margin: 0.5em auto;
  }
}
.p-media-detail__main .wp-block-image a img {
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}
@media all and (min-width: 768px) {
  .p-media-detail__main .wp-block-image a:hover img {
    opacity: 0.7;
  }
}
.p-media-detail__main .wp-block-image figcaption {
  text-align: center;
  color: #6A6A6A;
  font-size: 1.4rem;
  margin-top: 1.5em;
}
.p-media-detail .p-media-keywords-box {
  margin-top: 4.8rem;
  padding: 3.2rem 5rem;
  border: 1px solid #E0E0E0;
  border-radius: 0.8rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-keywords-box {
    margin-top: 9.3333333333vw;
    padding: 4.5333333333vw 5.3333333333vw 5.3333333333vw 5.3333333333vw;
  }
}
.p-media-detail .p-media-keywords-box__title {
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-keywords-box__title {
    font-size: 4.8vw;
    margin-bottom: 2.6666666667vw;
  }
}
.p-media-detail .p-media-keywords-box__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1.3rem 1.3rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-keywords-box__list {
    gap: 2.1333333333vw 2.1333333333vw;
  }
}
.p-media-detail .p-media-keywords-box__list li {
  background: #E3F3F0;
  padding: 0.1rem 1rem;
  border-radius: 0.2rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.p-media-detail .p-media-keywords-box__list li a {
  font-size: 1.8rem;
  line-height: 1.6111111111;
  letter-spacing: 0.04em;
  font-weight: 400;
  color: #000;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-keywords-box__list li a {
    font-size: 4.2666666667vw;
  }
}
@media all and (min-width: 768px) {
  .p-media-detail .p-media-keywords-box__list li a:hover {
    opacity: 0.7;
  }
}
.p-media-detail .p-media-sns-box {
  padding: 5rem 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-sns-box {
    padding: 8vw 0;
  }
}
.p-media-detail .p-media-sns-box__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 2rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-sns-box__list {
    gap: 0 3.7333333333vw;
  }
}
@media all and (min-width: 768px) {
  .p-media-detail .p-media-sns-box__list a:hover {
    opacity: 0.7;
  }
}
.p-media-detail .p-media-sns-box__list li {
  position: relative;
  padding-left: 0 !important;
}
.p-media-detail .p-media-sns-box__list li::before {
  content: none !important;
}
.p-media-detail .p-media-sns-box__list .js-clipboard {
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
  position: relative;
  cursor: pointer;
}
@media all and (min-width: 768px) {
  .p-media-detail .p-media-sns-box__list .js-clipboard:hover {
    opacity: 0.7;
  }
}
.p-media-detail .p-media-sns-box__list .url-copied {
  display: none;
}
.p-media-detail .p-media-sns-box__list .url-copied span {
  display: inline-block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%) translateY(-150%);
          transform: translateX(-50%) translateY(-150%);
  font-size: 1rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-sns-box__list .url-copied span {
    font-size: 2.6666666667vw;
    right: 0;
    left: auto;
    -webkit-transform: translateY(-150%);
            transform: translateY(-150%);
  }
}
.p-media-detail .p-media-box__title {
  font-size: 3rem;
  line-height: 1.4;
  letter-spacing: 0.05em;
  font-weight: 700;
  position: relative;
  padding-left: 2rem;
  margin-bottom: 4rem;
  padding-bottom: 1.4rem;
  border-bottom: 1px solid #CCCCCC;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-box__title {
    font-size: 5.8666666667vw;
    line-height: 1.6363636364;
    padding-left: 5.3333333333vw;
    margin-bottom: 0.8em;
  }
}
.p-media-detail .p-media-box__title::before, .p-media-detail .p-media-box__title::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 0.6rem;
  height: 70%;
  background-color: #25997F;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-box__title::before, .p-media-detail .p-media-box__title::after {
    height: 70%;
    width: 1.6vw;
  }
}
.p-media-detail .p-media-box__title::after {
  background-color: #FFA51E;
  height: 1.7rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-box__title::after {
    height: 4.2666666667vw;
  }
}
.p-media-detail .p-media-registration-box {
  margin-top: 5rem;
  padding: 4.8rem 5rem 10rem 5rem;
  background: #E3F3F0;
  border-radius: 0.8rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box {
    margin-top: 9.3333333333vw;
    padding: 7.4666666667vw 5.3333333333vw 7.4666666667vw 5.3333333333vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-box__title {
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-box__title {
    margin-bottom: 5.3333333333vw;
  }
}
.p-media-detail .p-media-registration-box__text {
  font-size: 1.8rem;
  line-height: 1.6111111111;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #25997F;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box__text {
    font-size: 4.2666666667vw;
    margin-bottom: 5.3333333333vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__items + .p-media-form__items {
  margin-top: 2.5rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__items + .p-media-form__items {
    margin-top: 5.3333333333vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0.5rem 0.7rem;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__label {
    gap: 1.3333333333vw 1.8666666667vw;
    margin-bottom: 2.6666666667vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__label .label {
  font-size: 1.6rem;
  line-height: 1.5;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__label .label {
    font-size: 4.2666666667vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__label .required {
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 0;
  color: #fff;
  background: #FF5C50;
  padding: 0.5rem 0.7rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__label .required {
    font-size: 3.7333333333vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__label .note {
  color: #959595;
  font-size: 1.3rem;
  line-height: 1.4615384615;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__label .note {
    font-size: 3.4666666667vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__input input {
  width: 100%;
  max-width: 42rem;
  background: #fff;
  border: 1px solid #C1C1C1;
  font-size: 1.5rem;
  line-height: 1.4666666667;
  font-weight: 500;
  letter-spacing: 0;
  border-radius: 0.5rem;
  padding: 1.3rem 1.5rem;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__input input {
    font-size: 4vw;
    padding: 2.6666666667vw 4vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__input input::-webkit-input-placeholder {
  color: #C1C1C1;
}
.p-media-detail .p-media-registration-box .p-media-form__input input::-moz-placeholder {
  color: #C1C1C1;
}
.p-media-detail .p-media-registration-box .p-media-form__input input:-ms-input-placeholder {
  color: #C1C1C1;
}
.p-media-detail .p-media-registration-box .p-media-form__input input::-ms-input-placeholder {
  color: #C1C1C1;
}
.p-media-detail .p-media-registration-box .p-media-form__input input::placeholder {
  color: #C1C1C1;
}
.p-media-detail .p-media-registration-box .p-media-form__privacy {
  margin-top: 3.2rem;
  font-size: 1.3rem;
  line-height: 1.4615384615;
  font-weight: 700;
  letter-spacing: 0;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__privacy {
    margin-top: 5.3333333333vw;
    font-size: 3.7333333333vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__privacy a {
  color: #2A2A2A;
  text-decoration: underline;
}
@media all and (min-width: 768px) {
  .p-media-detail .p-media-registration-box .p-media-form__privacy a:hover {
    text-decoration: none;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__btn {
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__btn {
    margin-top: 2.6666666667vw;
  }
}
.p-media-detail .p-media-registration-box .p-media-form__btn .input_btn {
  width: 29rem;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 700;
  color: #fff;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background: #0A306A;
  border: none;
  padding: 1.8rem 1rem;
  border-radius: 0.8rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
}
@media all and (min-width: 768px) {
  .p-media-detail .p-media-registration-box .p-media-form__btn .input_btn:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-registration-box .p-media-form__btn .input_btn {
    width: 100%;
    font-size: 4.8vw;
    padding: 3.7333333333vw 2.6666666667vw;
  }
}
.p-media-detail .p-media-relation-box {
  margin-top: 6rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail .p-media-relation-box {
    margin-top: 13.3333333333vw;
  }
}
.p-media-detail .p-media-relation-box .p-media-list .p-media-item {
  border: 1px solid #E0E0E0;
  border-radius: 0.8rem;
}
.p-media-detail__btn {
  margin-top: 9rem;
}
@media screen and (max-width: 767px) {
  .p-media-detail__btn {
    margin-top: 8vw;
  }
}
.p-media-detail__btn .m-btn {
  margin: auto;
}

.p-media-supervisor-box__items + .p-media-supervisor-box__items {
  margin-top: 5rem;
}
@media screen and (max-width: 767px) {
  .p-media-supervisor-box__items + .p-media-supervisor-box__items {
    margin-top: 10.6666666667vw;
  }
}

.p-media-detail__author {
  margin-top: 1.5rem;
}

.p-media-detail__author-item {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  gap: 1rem;
}

.p-media-detail__author-item + .p-media-detail__author-item {
  margin-top: 1rem;
}

.p-media-detail__author-item-img {
  width: 4.5rem;
  height: 4.5rem;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid #E0E0E0;
}
.p-media-detail__author-item-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.p-media-detail__author-item-text {
  font-size: 1.4rem;
  line-height: 1.7142857143;
  font-weight: 400;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

@media screen and (max-width: 767px) {
  .p-media-detail__author {
    margin-top: 4vw;
  }
  .p-media-detail__author-item {
    gap: 2.6666666667vw;
  }
  .p-media-detail__author-item + .p-media-detail__author-item {
    margin-top: 2.6666666667vw;
  }
  .p-media-detail__author-item-img {
    width: 12vw;
    height: 12vw;
  }
  .p-media-detail__author-item-text {
    font-size: 3.7333333333vw;
  }
}
.p-editor-detail {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: auto 2rem auto;
  grid-template-columns: repeat(2, auto);
  -ms-grid-rows: auto 2rem auto 2rem auto;
  grid-template-rows: repeat(3, auto);
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
}
.p-editor-detail > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.p-editor-detail > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.p-editor-detail > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.p-editor-detail > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
.p-editor-detail > *:nth-child(5) {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
}
.p-editor-detail > *:nth-child(6) {
  -ms-grid-row: 5;
  -ms-grid-column: 3;
}

.p-editor-detail-img {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/4/2;
  background-color: #fff;
  width: 18rem;
  height: 18rem;
  border-radius: 50%;
  overflow: hidden;
}
.p-editor-detail-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.p-editor-detail-title {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/2/3;
  font-size: 2.6rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  color: #25997F;
}

.p-editor-detail-profile {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 2/2/3/3;
  font-size: 1.8rem;
  line-height: 1.6111111111;
  letter-spacing: 0.04em;
  font-weight: 400;
  color: #000;
}

.p-editor-detail-sns {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 3/2/4/3;
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -webkit-box-align: center;
          align-items: center;
  gap: 2rem;
}
.p-editor-detail-sns img {
  width: 4.4rem;
  height: auto;
}

@media screen and (max-width: 767px) {
  .p-editor-detail {
    grid-column-gap: 4vw;
    grid-row-gap: 4vw;
  }
  .p-editor-detail-img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 1/1/2/2;
    width: 29.3333333333vw;
    height: auto;
  }
  .p-editor-detail-title {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 1/2/2/3;
    font-size: 5.8666666667vw;
    width: 56vw;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .p-editor-detail-profile {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 2/1/3/3;
    font-size: 4.2666666667vw;
  }
  .p-editor-detail-sns {
    -ms-grid-row: 3;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    grid-area: 3/1/4/3;
    gap: 5.3333333333vw;
  }
  .p-editor-detail-sns img {
    width: 11.7333333333vw;
    height: auto;
  }
}